We have renamed Post Grid plugin to Post Grid Combohttps://pickplugins.com/rebranding-of-our-post-grid-plugin/

Need to update WordPress plugin

We have renamed Post Grid plugin to Post Grid Combo
0
Need to update WordPress plugin 1
javad1006
Jan 20, 2019 01:10 AM 1 Answers
Member Since Sep 2017
Subscribed Subscribe Not subscribe
Flag(0)

Hello. It looks like you should upgrade the plugin: woocommerce product slider with the new version of WordPress.

2 Subscribers
Need to update WordPress plugin 1
Need to update WordPress plugin 3
Submit Answer
Please login to submit answer.
1 Answers
Sort By:
Best Answer
0
Need to update WordPress plugin 4
PickPlugins
Jan 20, 2019
Flag(0)

Welcome to our forum.

Please login here to see latest version files https://pickplugins.com/my-account/downloads/

you will need to uninstall first and then install the latest version, your data won't be lost by uninstalling the plugin.

Regards

Need to update WordPress plugin 5
javad1006
- Jan 21, 2019 12:35 AM
Flag (0)
0

Hello . prescription
The plugin is not synchronized with the new WordPress version and the plugin encounters a slider in a row in a single check. The details of this error have been sent via e-mail or screenshot, but unfortunately, it has not been tracked. Please check this out.

Sign in to Reply
Replying as Submit